h1, h2, h3, h4, h5, h6, p{
  font-family: "Assistant", sans-serif;
}
ul li{
  font-family: "Assistant", sans-serif;
}
span{
  font-family: "Assistant", sans-serif;
}
em{
  font-family: "Assistant", sans-serif;
}

.header_top{
  position: absolute;
  top:15px;
  left: 0;
  width: 100%;
  z-index: 2;
}
.backgroud_color_harder{
  background: #8ec4ff24;
  padding: 7px;
  border-radius: 8px;
  width: 100%;
  border: 1px solid #6582ab4f;
}
nav .navbar{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: auto;
  padding: 0 0;
}
.navbar .logo a{
  font-size: 30px;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
}

nav .navbar .links{
  display: flex;
  padding: 0;
  margin:0;
}
nav .navbar .links li{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;
  padding: 0 25px 0 0;
}
nav .navbar .links li:last-child{ padding: 0; }
nav .navbar .links li a{
  text-decoration: none;
  white-space: nowrap;
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  line-height: 59px;
  transition:all 500ms ease-in-out;
}
nav .navbar .links li.active a{
  color:#E3E2E2;
}
nav .navbar .links li a:hover{
  color:#E3E2E2;
}

.links li:hover .htmlcss-arrow,
.links li:hover .js-arrow{
  transform: rotate(180deg);
  }

nav .navbar .links li .arrow{
  /* background: red; */
  height: 100%;
  width: 22px;
  line-height: 70px;
  text-align: center;
  display: inline-block;
  color: #fff;
  transition: all 0.3s ease;
}
nav .navbar .links li .sub-menu{
  position: absolute;
  top: 70px;
  left: 0;
  line-height: 40px;
  background: #3E8DA8;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  border-radius: 0 0 4px 4px;
  display: none;
  z-index: 2;
}
nav .navbar .links li:hover .htmlCss-sub-menu,
nav .navbar .links li:hover .js-sub-menu{
  display: block;
}
.navbar .links li .sub-menu li{
  padding: 0 22px;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
.navbar .links li .sub-menu a{
  color: #fff;
  font-size: 15px;
  font-weight: 500;
}
.navbar .links li .sub-menu .more-arrow{
  line-height: 40px;
}
.navbar .links li .htmlCss-more-sub-menu{
  /* line-height: 40px; */
}
.navbar .links li .sub-menu .more-sub-menu{
  position: absolute;
  top: 0;
  left: 100%;
  border-radius: 0 4px 4px 4px;
  z-index: 1;
  display: none;
}
.links li .sub-menu .more:hover .more-sub-menu{
  display: block;
}
.navbar .search-box{
  position: relative;
  min-height: 40px;
}
/*.navbar .search-box i{
  position: absolute;
  height: 100%;
  width: 100%;
  line-height: 40px;
  text-align: center;
  font-size: 22px;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.3s ease;
}*/
.buttom_menu{
  text-align: right;
  padding: 0;
  margin: 0;
}
.buttom_menu li{
  display: inline-block;
  padding: 0 25px 0 0;
  margin: 0;
}
.buttom_menu li:last-child {
  padding: 0;
}
.buttom_menu li a{
  font-family: "Nunito Sans", sans-serif;
  font-size: 18px;
  line-height:40px;
  color: #fff;
  font-weight: 400;
  padding:5px 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  vertical-align: middle;
}
.buttom_menu li a.active{ border-bottom:1px solid #21B4E2; }


.navbar .search-box .input-box{
  position: absolute;
  right: calc(100% - 40px);
  top: 80px;
  height: 60px;
  width: 300px;
  background: #3E8DA8;
  border-radius: 6px;
  opacity: 0;
  pointer-events: none;
  transition: all 0.4s ease;
}
.navbar.showInput .search-box .input-box{
  top: 65px;
  opacity: 1;
  pointer-events: auto;
  background: #3E8DA8;
}
.search-box .input-box::before{
  content: '';
  position: absolute;
  height: 20px;
  width: 20px;
  background: #3E8DA8;
  right: 10px;
  top: -6px;
  transform: rotate(45deg);
}
.search-box .input-box input{
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 4px;
  transform: translate(-50%, -50%);
  height: 35px;
  width: 280px;
  outline: none;
  padding: 0 15px;
  font-size: 16px;
  border: none;
}
.navbar .nav-links .sidebar-logo{
  display: none;
}
.navbar .bx-menu{
  display: none;
}
@media (max-width:920px) {
  nav .navbar{
    max-width: 100%;
    padding: 0 25px;
  }

  nav .navbar .logo a{
    font-size: 27px;
  }
  nav .navbar .links li{
    padding: 0 10px;
    white-space: nowrap;
  }
  nav .navbar .links li a{
    font-size: 15px;
  }
}
@media (max-width:800px){
  nav{
    /* position: relative; */
  }
  .navbar .bx-menu{
    display: block;
  }
  nav .navbar .nav-links{
    position: fixed;
    top: 0;
    left: -100%;
    display: block;
    max-width: 270px;
    width: 100%;
    background:  #3E8DA8;
    line-height: 40px;
    padding: 20px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    transition: all 0.5s ease;
    z-index: 1000;
  }
  .navbar .nav-links .sidebar-logo{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .sidebar-logo .logo-name{
    font-size: 25px;
    color: #fff;
  }
    .sidebar-logo  i,
    .navbar .bx-menu{
      font-size: 25px;
      color: #fff;
    }
  nav .navbar .links{
    display: block;
    margin-top: 20px;
  }
  nav .navbar .links li .arrow{
    line-height: 40px;
  }
nav .navbar .links li{
    display: block;
  }
nav .navbar .links li .sub-menu{
  position: relative;
  top: 0;
  box-shadow: none;
  display: none;
}
nav .navbar .links li .sub-menu li{
  border-bottom: none;

}
.navbar .links li .sub-menu .more-sub-menu{
  display: none;
  position: relative;
  left: 0;
}
.navbar .links li .sub-menu .more-sub-menu li{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.links li:hover .htmlcss-arrow,
.links li:hover .js-arrow{
  transform: rotate(0deg);
  }
  .navbar .links li .sub-menu .more-sub-menu{
    display: none;
  }
  .navbar .links li .sub-menu .more span{
    /* background: red; */
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
  }

  .links li .sub-menu .more:hover .more-sub-menu{
    display: none;
  }
  nav .navbar .links li:hover .htmlCss-sub-menu,
  nav .navbar .links li:hover .js-sub-menu{
    display: none;
  }
.navbar .nav-links.show1 .links .htmlCss-sub-menu,
  .navbar .nav-links.show3 .links .js-sub-menu,
  .navbar .nav-links.show2 .links .more .more-sub-menu{
      display: block;
    }
    .navbar .nav-links.show1 .links .htmlcss-arrow,
    .navbar .nav-links.show3 .links .js-arrow{
        transform: rotate(180deg);
}
    .navbar .nav-links.show2 .links .more-arrow{
      transform: rotate(90deg);
    }
}
@media (max-width:370px){
  nav .navbar .nav-links{
  max-width: 100%;
} 
}


.s_box{
  display: flex;
  padding: 0;
  margin: 0;
}
.s_box li{
  display: flex;
  padding: 0 22px 0 0;
  margin: 0;
  align-items: center;
  font-family: "Assistant", sans-serif;
}
.s_box li:last-child{ 
  padding: 0; 
}
.s_box li .d_span{
  background: #e6a400;
  font-size: 20px;
  color: #fff;
  line-height: 25px;
  padding: 12px 20px;
  border-radius: 8px;
  font-weight: 500;
  margin: 0;
}
.s_box li .d_span a{
  color:#fff;
  list-style:none;
  text-decoration:none;
  line-height: 0px;
  padding: 0;
  margin:0;
  transition:all 500ms ease-in-out;
}
.s_box li .d_span a:hover{
  color: #000;
}
.speak_img{
  width: 40px;
  height: 40px;
  border-radius: 100%;
  display: inline-block;
  float: left;
}
.speak_img img{
  width:40px;
  height:40px;
  border-radius:100%;
  object-fit: cover;
}
.speak_1{
  float:left;
  padding: 0 0 0 10px;
  margin: 0;
  text-align: left;
}
.speak_1 h5{
  font-size: 20px;
  line-height: 21px;
  color: #fff;
  font-weight: 700;
  padding:0;
  margin: 0;
}
.speak_1 p{
  font-family: "Nunito Sans", sans-serif;
  font-size: 12px;
  line-height:14px;
  color: #fff;
  font-weight:400;
  padding:0;
  margin: 0;
}
.usd_123{
  background:none;
  font-size:14.4px;
  color:#fff;
  line-height:25.2px;
  font-weight:700;
  border:none;
  outline:none;
  padding:0 12px 0 0;
  margin: 0;
  align-items: center;
}
.usd_123 option{
  background:#000;
  color:#fff;
}